Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Barney dhc82" <[email-masked]>
Date: Thu, 22 Jan 2004 09:41:05 -0800

Hi Barney,
Thanks for sending in your Pitts S2SS article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Barney dhc82 
  To: [email-masked] 
  Sent: Friday, December 12, 2003 9:58 AM
  Subject: Gallery Submission

  Gallery Template #04

  1/32 Scale Pitts S2SS "Prometheus"

  by Barney Dunlevy--------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is another of the resin and brass kits by Airshowmodels.com.  It is a very complete and well detailed kit and again, as with the previous kits, the construction manual is in full colour with lots of macro photos.  This kit will be available very soon. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The only addition to this OOB build were the instrument dials and the header tank under the instrument panel.  More information on this aircraft can be had at http://www.skipstewartairshows.com.

  Barney  www.barneysairforce.com 

------------------------------------------------------------------------------
  Add photos to your messages with MSN 8. Get 2 months FREE*.